Subject: RE: Draft IESG Statement on Removal of an Internet-Draft from the IETF Web Site

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 4 Sep 2012 16:08:05 +0100

Hi John,

This discussion of DMCA is useful to me as a non-US resident.

Are we sure that the boilerplate included in I-Ds does not constitute a statement by the authors that they have not, as far as they are aware, infringed any copyright? In other words, isn't the boilerplate a pre-emptive counternotice?

Cheers,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of John
> Levine
> Sent: 04 September 2012 15:48
> To: [email-masked]
> Subject: Re: Draft IESG Statement on Removal of an Internet-Draft from the IETF
> Web Site
> 
> >non-laywer here,
> >
> >The IETF is not an ISP and does not accordingly have safe harbor privileges.
> 
> Junior Lawyer here.  A quick look at the law, or even the Wikipedia
> article about it
> (http://en.wikipedia.org/wiki/Online_Copyright_Infringement_Liability_Limitatio
> n_Act)
> reveals that the DMCA refers to "online service providers" which in
> context means whoever runs the server hosting the content.  That would
> be some combination of the IETF and AMS.
> 
> If someone served AMS with a DMCA complaint, the options are basically
> that they remove the allegedly infringing material, or that the party
> providing the material to them, who might be the IETF or the I-D
> author, provide a counternotice that the material is not infringing.
> In either case, AMS is off the hook, but in the latter case, the IETF
> would probably have to defend if the party sending the original notice
> decided to sue.
> 
> The IETF may well be able to argue that it too is a conduit just
> hosting the I-D's since I-Ds are posted by individuals using an
> automated process, but that is the kind of argument that makes lawyers
> wealthy, no matter who finally wins.
> 
> As far as I am aware, there's never been a DMCA notice for an I-D, and
> with any luck there never will be, but in practice, a reasonable
> policy is that if a proper DMCA notice (one that contains all six of
> the required elements) arrives about an I-D, take it down unless the
> I-D author provides a counternotice and indemnifies the IETF.
> 
> R's,
> John
> 
>

---

From: "John Levine" <[email-masked]>
Date: 4 Sep 2012 22:19:10 -0000

> Are we sure that the boilerplate included in I-Ds does not constitute a
> statement by the authors that they have not, as far as they are aware,
> infringed any copyright? In other words, isn't the boilerplate a
> pre-emptive counternotice?
  
It's not, and even if it were, would you want to find out
retroactively that you've agreed to pay the IETF's legal expenses if
someone sues about an I-D you posted?.  For more information, please
see this link in the message you just sent.

>> (http://en.wikipedia.org/wiki/Online_Copyright_Infringement_Liability_Limita$

I agree with Elliott that we need a reasonable DMCA policy, keeping in
mind that it's pretty rare for a document, particularly a non-archival
one, to be worth the hassle of fighting a DMCA notice.  Fighting the
TZ takedown was absolutely worth it, but it was unusual in the
material attacked was of high value, and the basis for the notice was
unusually bogus.  Even so, someone had to pay for lawyers to prepare
the briefs and appear in court, and I wouldn't want the IETF to
promise to do that casually.

R's,
John

---

From: Vinayak Hegde <[email-masked]>
Date: Wed, 5 Sep 2012 08:54:36 +0530

> promise to do that casually.

Also it might be useful for the submitter to sign (rather tick a
tickbox/radio button) an indemnification clause for the IETF before
submitting an I-D.

-- Vinayak

---

From: Scott Kitterman <[email-masked]>
Date: Tue, 04 Sep 2012 23:42:31 -0400

On Wednesday, September 05, 2012 08:54:36 AM Vinayak Hegde wrote:
> >>> (http://en.wikipedia.org/wiki/Online_Copyright_Infringement_Liability_Li
> >>> mita$> 

That would be an excellent way to ensure I never submitted an I.D. again.

Scott K

---

From: Mark Andrews <[email-masked]>
Date: Wed, 05 Sep 2012 13:49:14 +1000

> tickbox/radio button) an indemnification clause for the IETF before

We may as well close up shop if we have to start doing that.

Mark
-- 
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742                 INTERNET: [email-masked]

---

From: David Morris <[email-masked]>
Date: Tue, 4 Sep 2012 21:23:31 -0700 (PDT)

> tickbox/radio button) an indemnification clause for the IETF before

As an individual, I'd never consider agreeing to indemnify the IETF, even 
if I had created the whole document in isolation. The rightness of my
position is no guarantee there wouldn't be a false claim to the
contrary.

---

From: "John Levine" <[email-masked]>
Date: 5 Sep 2012 07:26:41 -0000

>tickbox/radio button) an indemnification clause for the IETF before

Even a totally meritless DMCA challenge could cost upwards of $100,000
in legal fees to challenge and go through court hearings.  Will that
be Mastercard, Visa, or Bitcoin?

R's,
John

PS: I think everyone else agrees with the general plan that the IESG
can use its discretion to remove I-Ds if they see a reason to do so.